# Get the Stripe client secret for this face-to-face transaction

This endpoint is used for the asynchronous payment flow using
Stripe. The client_secret returned from this endpoint should
be passed to
stripe.confirmCardPayment
to start the payment process.

Endpoint: GET /api/v1/p2p/transactions/{transaction_id}/deposit_stripe_client_secret
Version: 0.1.0
Security: OAuth2, APIKey

## Path parameters:

  - `transaction_id` (integer, required)

## Response 200 fields (application/json):

  - `client_secret` (string, required)
    Example: "***"

## Response 400 fields (application/json):

  - `code` (string, required)
    Example: "negative_price"

  - `error` (string, required)
    A contextual description of the error that occurred. When
handling errors the code field should be used to determine
the type of error that occurred, as the text in the error
field may change unexpectedly.
    Example: "`price` cannot be negative"


## Response 404 fields
